.card_asset_wrapper {
    width: 216px;
    // height: 320px;
    display: flex;
    flex-direction: column;
    position: relative;
    border: solid 1px #003c2d;
    &:hover {
        border: solid 1px #00e8b0;
    }
    background: #242731;
    cursor: pointer;
    margin: 7px;
    .view {
        position: absolute;
        top: 9px;
        left: 11px;
        display: flex;
        span {
            font-family: Kanit;
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 18px;
            margin-left: 6px;
            /* identical to box height */

            /* Text-Inactive */

            color: #57586c;
        }
    }
    .image {
        height: 180px;
        display: flex;
        align-items: center;
        justify-content: center;
        img {
            object-fit: scale-down;
            width: 100%;
            height: 80%;
        }
    }
    .status {
        position: absolute;
        top: 8px;
        right: 11px;
        padding: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-family: Kanit;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 18px;
        background: rgba(0, 0, 0, 0.35);
        border-radius: 3px;
        color: #fff;
        &[ng-reflect-status="in_game"] {
            color: #00e8b0;
        }

        &[ng-reflect-status="listing"] {
            color: #00e8b0;
        }

        &[ng-reflect-status="In Game"] {
            color: #00e8b0;
        }

        &[ng-reflect-status="minting"] {
            color: #2bd9ff;
        }

        &[ng-reflect-status="Minting"] {
            color: #2bd9ff;
        }

        &[ng-reflect-status="nft"] {
            color: #ff36d3;
        }

        &[ng-reflect-status="NFT"] {
            color: #ff36d3;
        }
    }

    .information {
        height: 100px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        padding: 18px;
        border-bottom: 1px solid #353645;
        .medal {
            height: 24px;
            width: 24px;
            border-radius: 4px;
            background: #393d4e;
            display: flex;
            align-items: center;
            justify-content: center;
            span {
                font-size: 14px;
                color: #fff;
                &[ng-reflect-medal="H"] {
                    background: linear-gradient(0deg, #dfdcf2 35%, #dfdcf2 70%, #9f97d9 100%);
                    -webkit-background-clip: text;
                    -webkit-text-fill-color: transparent;
                }

                &[ng-reflect-medal="F"] {
                    background: none;
                    color: #ff36d3;
                }

                &[ng-reflect-medal="S"] {
                    background: none;
                    color: #00e8b0;
                }

                &[ng-reflect-medal="M"] {
                    background: none;
                    color: #ff8540;
                }
            }
        }
        .sumary {
            display: flex;
            align-items: center;
            justify-content: space-between;

            .sub_name {
                font-family: Kanit;
                font-style: normal;
                font-weight: normal;
                font-size: 12px;
                height: 18px;
                /* identical to box height */

                /* Text/Light */

                color: #97a3b4;
            }
            .name {
                font-family: Kanit;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 21px;
                /* identical to box height */

                /* WHITE */

                color: #d8e2ea;
            }
            .price_box {
                display: flex;
                align-items: center;
                justify-content: space-between;
                .price {
                    font-family: Kanit;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 13px;
                    line-height: 19px;

                    /* Blue */

                    color: #2bd9ff;
                    .usd {
                        font-size: 12px;
                        line-height: 18px;
                        /* identical to box height */

                        /* Text/Light */

                        color: #97a3b4;
                        margin-left: 5px;
                    }
                }
            }
        }

        .hint {
            margin-top: 5px;
            display: flex;
            width: 100%;
            align-items: center;
            justify-content: space-between;
            .hint1 {
                font-family: Kanit;
                font-style: normal;
                font-weight: normal;
                font-size: 12px;
                line-height: 18px;
                /* identical to box height */

                /* Text-Inactive */

                color: #57586c;
            }
            .hint2 {
                font-family: Kanit;
                font-style: normal;
                font-weight: normal;
                font-size: 12px;
                line-height: 18px;
                /* identical to box height */

                /* Text-Inactive */
                color: #57586c;
            }
        }
    }

    .buy_now {
        height: 40px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        opacity: 0.8;
        &:hover {
            opacity: 1;
        }
        span {
            font-family: Kanit;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 21px;
            /* identical to box height */

            /* GREEN */

            color: #00e8b0;
        }
    }
}

@media screen and (max-width: 495px) {
    .card_asset_wrapper {
        width: 280px;
        margin: 0;
        margin-top: 15px;
    }
}

@media screen and (max-width: 390px) {
    .card_asset_wrapper {
        max-width: 300px;
        margin: 0;
        margin-top: 15px;
    }
}

.skeleton-box {
    display: inline-block;
    height: 1em;
    position: relative;
    overflow: hidden;
    background-color: rgba(#fff, 0.2) !important;
    color: transparent !important;

    &::after {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        transform: translateX(-100%);
        background-image: linear-gradient(
            90deg,
            rgba(#f5f5f5, 0) 0,
            rgba(#f5f5f5, 0.2) 20%,
            rgba(#f5f5f5, 0.5) 70%,
            rgba(#f5f5f5, 0)
        );
        animation: shimmer 0.9s infinite;
        content: "";
    }

    @keyframes shimmer {
        100% {
            transform: translateX(100%);
        }
    }
}
